
D4Science Infrastructure - Upgrade #2714

Upgrade # 2461 (Completed): D4Science Infrastructure Upgrade to gCube 3.10.1

D4Science Root VO upgrade to gCube 3.10.1

Mar 17, 2016 11:55 AM - Roberto Cirillo

Status: Completed Start date: Mar 17, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.1

  

Infrastructure: Production   

Description

This ticket keeps track of the D4Science Root VO upgrades to gCube 3.10.1.

History

#1 - Mar 17, 2016 11:56 AM - Roberto Cirillo

- Tracker changed from Support to Upgrade

#2 - Mar 17, 2016 12:27 PM - Roberto Cirillo

- Status changed from New to Planned

Configuration

(CNR) DONE Edit storage-manager service endpoint: enable authentication (#2123)

WebApps

(CNR) DONE data.d4science.org: upgrade uri-resolver: bug rename (#2695)

(CNR) DONE data.d4science.org: upgrade gis-viewer-app

#3 - Mar 23, 2016 06:31 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Mar 23, 2016 06:31 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Apr 28, 2016 10:05 AM - Roberto Cirillo

- Status changed from Completed to In Progress

#6 - Apr 28, 2016 10:05 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Apr 28, 2016 10:05 AM - Roberto Cirillo

- % Done changed from 0 to 100
